﻿body,html{line-height:15px;background:#f3f4f4 url(./images/bg.png);font-family:Tahoma;font-size:100%;color:#4e4e4e;text-align:center;margin:0;padding:0;}
a,a:link,a:active,a:visited{color:#7392a0;text-decoration:none;cursor:pointer;}
img{border:none;}
#tooltip{position:absolute;display:none;z-index:100;padding:4px 7px;border-left:7px solid #FFFFFF;background:none repeat scroll 0 0 #3A8AD0;color:#FFFFFF;margin:0;text-align:left;font-weight:bold;}
.highlight{color:#FF0101;}
.float_right{float:right;}
.float_left{float:left;}
.p5px{padding:5px;}
.hr{border-bottom:1px solid #e5eff8;margin-bottom:10px;}
.clrfix{clear:both;}
.maincontainer{width:85%;margin:0 auto;padding:0;}
.wrp1{width:100%;height:100px;margin:0;padding:0;}
.wrp2{border:1px solid #cedce7;border-bottom:none;background:#fff;-moz-border-radius-topleft:3px;-moz-border-radius-topright:3px;-webkit-border-radius-topleft:3px;-webkit-border-radius-topright:3px;-opera-border-radius-topleft:3px;-opera-border-radius-topright:3px;border-top-right-radius:3px;border-top-left-radius:3px;margin:0;padding:1px;box-shadow:0 3px 20px rgba(0,0,0,0.20);-moz-box-shadow:0 3px 20px rgba(0,0,0,0.20);-webkit-box-shadow:0 3px 20px rgba(0,0,0,0.20)}
.wrp3{border:1px solid #cedce7;border-top:none;background:#fff;margin:0;padding:0;}
.rightcolumn{vertical-align:top;border:none;margin:0;padding:0px;}
.leftcolumn{width:220px;background:#e3eef3;vertical-align:top;border:none;margin:0;padding:0;}
.user_panel{float:right;width:250px;height:50px;margin:0;padding:50px 10px 0 0;}
.user_panel .info{float:left;font-size:11px;line-height:15px;}
.user_panel a{color:#8a92a0;text-decoration:none;font-weight:bold;}
.user_panel .avatar{float:right;border:1px solid #ccc;padding:1px;-moz-box-shadow:0 0 10px rgba(0,0,0,0.20);-webkit-box-shadow:0 0 10px rgba(0,0,0,0.20)}
.headmenu{background-color:#3a8ad0;width:100%;height:22px;line-height:36px;-moz-border-radius:3px;-opera-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;margin:0;padding:7px 0;z-index:99999;}
.headmenu_left{float:left;margin:0;padding:0;}
.headmenu_right{float:right;margin:-1px;padding:0 10px 0 0;}
.headmenu li{float:left;list-style:none;line-height:5px;font-size:.9em;margin:0;padding:0;}
.headmenu a.active{text-decoration:none;line-height:22px;display:block;color:#414ead;font-weight:bold;font-size:13px;outline:none;background:#fff;-moz-border-radius:3px;-opera-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;margin:0 6px;padding:0 10px;}
.headmenu a.active:hover{background:#c4dcf1;text-decoration:none;outline:none;}
.headmenu a.normal{text-decoration:none;line-height:22px;display:block;color:#fff;font-weight:bold;font-size:13px;outline:none;margin:0 6px;padding:0 10px;}
.headmenu a.normal:hover{text-decoration:none;background:#c4dcf1;color:#1f79d6;outline:none;-moz-border-radius:3px;-opera-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.logo{float:left;background:transparent url(./images/logo.png) no-repeat;width:300px;height:100px;margin:0;padding:0;}
.submenu{float:right;font-weight:normal;color:#727272;margin:0;margin: 5% 1% 0 0;}
.submenu a{color:#8a92a0;text-decoration:none;font-weight:bold;}
.subsearch{color:#ccc;}
.lblock_head{position:relative;background:#d1e0e7;font-weight:bold;text-align:center;color:#7392a0;text-shadow:1px 1px 1px #fff;margin:0;padding:10px 0;}
.lblock_content{margin-bottom:1px;padding:5px;}
.mblock_head{position:relative;background:#e3eef3;border:1px solid #e3eef3;color:#7392a0;font-weight:bold;text-align:center;text-shadow:1px 1px 1px #fff;margin:0;padding:10px 0;}
.mblock_content{margin-bottom:15px;border:1px solid #e5eff8;padding:10px;}
.mblock_content_nohead{border:1px solid #e5eff8;padding:10px;}
.mblock_foot{background:#e3eef3;border:1px solid #e3eef3;height:18px;margin:0 0 15px;padding:10px;}
.mblock_detailsfoot_links{text-align:right;display:block;}
.mblock_detailsfoot_links a{text-decoration:underline;color:#4f92d9;}
.mblock_detailsfoot_spacer{height:5px;border-right:1px dotted #4f92d9;}
.footer_right{float:right;color:#7392a0;margin:0;padding:10px 20px 10px 10px;}
.footer_left{float:left;color:#7392a0;margin:0;padding:10px 10px 10px 20px;}
a:hover,.submenu a:hover{color:#0e4ead;}
.wrp4,.headmenu ul{margin:0;padding:0;}
.centertable{text-align:center;margin:0;padding:0;}
.linetop{width:430px;color:#999;text-align:left;font-size:15px;margin:0 auto;padding:0 5px;}
.linebottom{width:430px;text-align:left;margin:0 auto 10px;padding:2px 5px;}
.inputfield{border:1px solid #ccc;width:400px;outline:none;background-color:#fff!important;padding:8px;}
.searchfield{border:1px solid #ccc;width:470px;outline:none;background-color:#fff!important;padding:8px;}
.inputselect{border:1px solid #ccc;outline:none;background-color:#fff!important;padding:8px;}
textarea.textarea{border:1px solid #ccc;width:400px;height:100px;outline:none;resize:vertical;background-color:#fff!important;padding:8px;}
textarea.textarea:focus{border:1px solid #5679de;border-radius:2px;}
input[type=button],input[type=reset],input[type=submit],.divbutton{color:#fff;background:#a4bbc6;border:0;-moz-border-radius:3px;-opera-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;text-shadow:0 1px 1px #7593a1;font-weight:bold;margin:0;padding:0 10px 2px;line-height:27px;height:26px;}
input[type=button]:hover,input[type=reset]:hover,input[type=submit]:hover,.divbutton:hover{cursor:pointer;background:#b3c7d0;color:#fff;border:0;text-shadow:0 1px 1px #7593a1;}
.inputfield:focus,.searchfield:focus,.inputselect:focus{border:1px solid #5679de;border-radius:2px;outline:none;}
td.rowhead{padding:5px 10px 5px;border:1px solid #e1e1e1;text-align:justify;margin:0 0 5px 0;font-weight:bold;background:#f9f9f9;-webkit-border-radius:5px;}
.clickable{cursor:pointer;}
a.block_menu:link,a.block_menu:visited{font-size:12px;font-weight:normal;text-decoration:none;color:#000;}
a.block_menu:hover{background:#d8dfea;color:#000;text-decoration:none;}
a.block_menu{display:block;color:#000;text-decoration:none;padding:3px;}
.error{color:#900;background-color:#FFF0F0;margin-top:5px;margin-bottom:10px;border:1px dashed #900;padding:7px;}
.error b{color:#900;background:inherit;}
.success{color:#000;background:#F5FBE1;margin-top:5px;margin-bottom:5px;border:1px dashed #7BA813;padding:7px;}
.success b{color:#7BA813;background:inherit;}
.editor{width:400px;height:21px;border:1px #D1D8EC solid;margin:0 0 1px;}
.editorinput{background:#FAFAFA;color:#000;border:1px #D1D8EC solid;font-size:11px;font-family:Verdana, Helvetica;text-decoration:none;}
.editorbutton{float:left;cursor:pointer;padding:2px 1px 0 5px;}
code{background:none;color:#00F;font-size:11px;font-family:Verdana, Helvetica;}
.code{color:#00B;font-size:11px;font-family:Verdana, Helvetica;}
td.pager{background:transparent;border:0;padding:2px;}
td.pagebr{background:transparent;border:0;padding:0;}
td.highlight{background-color:#e3eef3;border:1px solid #e3eef3;padding:2px;}
hr{height:0;border:solid #cfdae7 0;border-top-width:1px;}
table{border-collapse:collapse;border:none;background-color:transparent;}
table.bottom{color:#FFF;background:transparent;border:none;}
h1{font-size:12pt;text-align:center;}
h2{font-size:10pt;margin-bottom:0;margin-top:5px;height:18px;text-align:center;border-style:solid solid none;border-width:0;}
.topnav{background-image:url(images/topnav.gif);padding:5px;}
h3{font-size:10pt;margin-bottom:5px;text-align:center;}
p{font-size:8pt;}
p.sub{margin-bottom:4pt;}
td{font-size:8pt;border:1px solid #E0E0E0;}
td.block{font-size:8pt;border:0;}
td.commenttable{background-color:#FFFEF2;}
td.embedded{border:none;text-align:left;}
td.text{text-align:left;padding:10pt;}
td.comment{font-size:8pt;text-align:left;padding:10pt;}
td.colhead{font-weight:bold;color:#516A88;background:#d3e5ea;border:1px solid #d3e5ea;}
td.colhead b, tr.torheades td.colhead a{color:#4e4e4e;font-size:11px;font-weight:bold;margin:0;padding:10px 0;text-align:left;}
td.colhead0{font-weight:bold;color:#7695a2;text-shadow:0 1px 1px #fff;background:#e3eef3;border:1px solid #e0e0e0;}
td.colhead0 a{color:#7695a2;}
td.rowhead{font-weight:bold;text-align:right;vertical-align:top;}
td.title{font-size:14pt;}
td.navigation{font-weight:bold;font-size:10pt;border:none;}
input,select,textarea{margin-top:3px;margin-bottom:0;font-family:tahoma;font-size:8pt;}
.colhead_n{font-weight:bold;color:#516A88;background:#e3eef3;border:none;}
.colhead_g{font-weight:bold;color:#777;background:#f1f1f1;border:none;border:1px solid #f1f1f1;}
.small{font-size:7pt;}
.big{font-size:10pt;}
li{margin-top:6pt;margin-bottom:6pt;}
ul{margin-left:0;margin-top:0;margin-bottom:0;}
.startmenu{font-weight:bold;text-align:center;background-image:url(images/menu_head.gif);margin:0;padding:2px;}
.menutitle{font-weight:bold;text-align:center;color:#7E110E;background-color:#FFC58C;margin:2px;}
table.mainouter,table.main2{background-color:#fafafa;border:0;}
td.uploadcl{font-weight:bold;border:0;}
td.right_menu,td.uploadcr{border:0;}
#poll_container{width:100%;font-family:Verdana, Arial, Helvetica, sans-serif;}
#poll_title{border:none;text-align:center;margin-bottom:10px;font-size:.9em;}
.barmax,.bar{padding-left:2px;padding-right:2px;height:15px;}
.bar{color:#ccc;background-color:#c6d8e1;text-decoration:none;margin:0;}
.barmax{background-color:#d7cbad;}
.chatInput{border:1px solid #D3DAE4;color:#a2a2a2;height:22px;}
.chatInput:focus{border:1px solid #4494db;color:#000;}
td.sBlue{background-color:#e3eff4;border:1px solid #ddd;font-weight:bold;text-align:left;}
td.sWhite{background-color:#fff;border:1px solid #ddd;text-align:right;}
.detailsInfoHead{font-size:11pt;border-bottom:1px solid #c0d0e0;padding-bottom:5px;padding-left:5px;padding-top:5px;margin-top:10px;margin-bottom:5px;}
.detailsInfoHead:hover{background-color:#e3eef3;}
.blogPost{margin-top:20px;margin-bottom:10px;border-bottom:1px solid #ddd;}
.blogAvatar img{border:1px solid #c0d0e0;padding:3px;}
.blogAvatar img:hover{border:1px solid #e0d7c0;}
.blogInfo h1{font-size:16px;color:#7392a0;text-align:left;}
.blogInfo a{color:#7f7f7f;text-decoration:none;}
.blogInfo a:hover{color:#63718b;}
.blogText{padding-left:10px;border:none;}
tr.highlight{background:#fafafa;}
tr.highlight:hover{background:#f5fbe1;}
a.commButton{font-size:10px;color:#878787;}
a.commButton:hover{border-bottom:1px dotted #878787;}
.hide{display:none;}
.comment_field{width:90%;margin:0 auto;}
div.neditor-global{width:90%;margin:10px auto;}
div.neditor-global #smiles{background-color:#FAFAFA;border:1px solid #ccc;border-top:none;cursor:pointer;text-align:center;width:598px;margin-bottom:6px;}
div.neditor-global .neditor-header{background-color:#eee;border:1px solid #ccc;border-bottom:none;height:24px;padding-bottom:10px;width:595px;}
div.neditor-global li{cursor:pointer;float:left;height:20px;list-style:none;padding:2px 3px;}
div.neditor-global textarea.neditorinput{margin-top:-6px;border:1px solid #ccc;border-top:none;overflow:auto;width:597px;height:100px;outline:none;resize:vertical;}
div.neditor-global select{cursor:pointer;font-size:12px;margin-top:0;}
span.neditoricon{padding-right:3px;cursor:pointer;}
div.grippie{background:url(./pic/grippie.png) no-repeat scroll center 2px;cursor:s-resize;height:9px;overflow:hidden;}
.miniwarn{padding-right:5px;color:red;}
.comment_body{margin:0 0 15px;padding:0;}
.comment_avatar{border:1px solid #ccc;float:left;margin:0;padding:1px;}
.comment_arrow{z-index:20;position:relative;background:url(./images/c_arrow.png) no-repeat;width:30px;height:30px;float:left;margin:15px -5px 0 0;padding:0;}
.comment_content{z-index:10;position:relative;border:1px solid #ccc;background:#f9f9f9;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;float:left;width:662px;margin:0;padding:5px;}
.comment_head{margin:0;padding:5px;}
.comment_text{overflow:auto;margin:0;padding:5px;}
.comment_links{text-align:right;margin:0;padding:5px;}
#alertbox{position:fixed;z-index:5000;width:100%;display:none;}
#alertbox.alert_red{width:300px;top:0;right:0;position:relative;background:#ED6060;color:#000;}
#alertbox.alert_green{width:300px;top:0;right:0;position:relative;background:#57D13F;color:#000;}
#alertbox.alert_text{padding-left:10px;padding-top:10px;position:relative;}
div.console{width:100%;height:500px;display:block;background:#000;font-family:Terminal;font-weight:bold;font-size:10pt;color:#d0d0d0;border:2px solid silver;padding-left:2px;padding-top:2px;}
.coninput{background:transparent;border:none;color:#d0d0d0;font-family:Terminal;font-weight:bold;font-size:10pt;display:inline-block;outline:none;}
#toTop{width:80px;background:#000;font-size:13px;text-align:center;position:fixed;top:0;left:0;cursor:pointer;text-decoration:none;color:#fff;-webkit-border-bottom-right-radius:5px;-moz-border-radius-bottomright:5px;border-bottom-right-radius:5px;padding:5px;}
.news_title a.link{font-size:1.125em;color:#26577d;text-decoration:none;}
.news_title a.link_first{font-size:1.2em;color:#062c4a;text-decoration:none;}
.news_text{font-size:1em;padding-bottom:5px;}
.news_date{font-size:.95em;padding-bottom:5px;color:#797979;}
.index_b_title{font-size:10pt;font-weight:bold;margin-bottom:10px;background:#ecf5fc;text-align:center;color:#7392a0;text-shadow:1px 1px 1px #fff;padding:5px;}
div.jGrowl{z-index:9999;color:#fff;font-size:12px;position:absolute;padding:10px;}
div.ie6{position:absolute;}
div.ie6.top-right{right:auto;bottom:auto;left:expression((0-jGrowl.offsetWidth+(document.documentElement.clientWidth?document.documentElement.clientWidth:document.body.clientWidth) 0 (ignoreMe2=document.documentElement.scrollLeft?document.documentElement.scrollLeft:document.body.scrollLeft)) 0 px);top:expression((0+(ignoreMe=document.documentElement.scrollTop?document.documentElement.scrollTop:document.body.scrollTop)) 0 px);}
div.ie6.top-left{left:expression((0+(ignoreMe2=document.documentElement.scrollLeft?document.documentElement.scrollLeft:document.body.scrollLeft)) 0 px);top:expression((0+(ignoreMe=document.documentElement.scrollTop?document.documentElement.scrollTop:document.body.scrollTop)) 0 px);}
div.ie6.bottom-right{left:expression((0-jGrowl.offsetWidth+(document.documentElement.clientWidth?document.documentElement.clientWidth:document.body.clientWidth) 0 (ignoreMe2=document.documentElement.scrollLeft?document.documentElement.scrollLeft:document.body.scrollLeft)) 0 px);top:expression((0-jGrowl.offsetHeight+(document.documentElement.clientHeight?document.documentElement.clientHeight:document.body.clientHeight) 0 (ignoreMe=document.documentElement.scrollTop?document.documentElement.scrollTop:document.body.scrollTop)) 0 px);}
div.ie6.bottom-left{left:expression((0+(ignoreMe2=document.documentElement.scrollLeft?document.documentElement.scrollLeft:document.body.scrollLeft)) 0 px);top:expression((0-jGrowl.offsetHeight+(document.documentElement.clientHeight?document.documentElement.clientHeight:document.body.clientHeight) 0 (ignoreMe=document.documentElement.scrollTop?document.documentElement.scrollTop:document.body.scrollTop)) 0 px);}
div.ie6.center{left:expression((0+(ignoreMe2=document.documentElement.scrollLeft?document.documentElement.scrollLeft:document.body.scrollLeft)) 0 px);top:expression((0+(ignoreMe=document.documentElement.scrollTop?document.documentElement.scrollTop:document.body.scrollTop)) 0 px);width:100%;}
body > div.jGrowl{position:fixed;}
div.jGrowl.top-left{left:0;top:0;}
div.jGrowl.top-right{right:0;top:0;}
div.jGrowl.bottom-left{left:0;bottom:0;}
div.jGrowl.bottom-right{right:0;bottom:0;}
div.jGrowl.center{top:0;width:50%;left:25%;}
div.center div.jGrowl-notification,div.center div.jGrowl-closer{margin-left:auto;margin-right:auto;}
div.jGrowl div.jGrowl-notification,div.jGrowl div.jGrowl-closer{background-color:#000;opacity:.85;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=85);filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=85);zoom:1;width:235px;margin-top:5px;margin-bottom:5px;font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:1em;text-align:left;display:none;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;padding:10px;}
div.jGrowl div.jGrowl-notification{min-height:40px;}
div.jGrowl div.jGrowl-notification div.jGrowl-header{font-weight:bold;font-size:.85em;}
div.jGrowl div.jGrowl-notification div.jGrowl-close{z-index:99;float:right;font-weight:bold;font-size:1em;cursor:pointer;}
div.jGrowl div.jGrowl-closer{padding-top:4px;padding-bottom:4px;cursor:pointer;font-size:.9em;font-weight:bold;text-align:center;}
div.jGrowl div.red{background-color:#b73e3e;box-shadow:0 0 10px 0 #555;-moz-box-shadow:0 0 10px 0 #555;}
div.jGrowl div.green{background-color:#51a346;box-shadow:0 0 10px 0 #555;-moz-box-shadow:0 0 10px 0 #555;}
div.jGrowl div.black{box-shadow:0 0 10px 0 #555;-moz-box-shadow:0 0 10px 0 #555;}
a.nextpageloader,a.nextpageloader:visited,a.nextpageloader:active{maargin-top:25px;border-top:1px solid #ccc;background:#f5f5f5;text-align:center;display:block;padding:20px;}
a.nextpageloader:hover{background:#eee;}
@media print{div.jGrowl{display:none;}
}
a.menu:link, a.menu:visited{font-weight:normal;}
a.menu:active{color:#516A88;}
a.menu:hover{background-color:#83abc5;border-top-color:#5b7a90;color:#fff;}
a.menu{background:#e3eef3;display:block;line-height:25px;border-bottom:1px solid #cfdae7;border-top:1px solid #fff;color:#3b4ec5;margin:0;padding:0 8px;}
.leftmenu{margin:-5px;padding:0;}
.leftmenu a.active{background:#fff;display:block;line-height:25px;border-bottom:1px solid #c0d0e0;color:#000;margin:0 -1px 0 0;padding:0 8px;}
.leftmenu a.normal{background:#e3eef3;display:block;line-height:25px;border-bottom:1px solid #cfdae7;border-top:1px solid #fff;color:#3b4ec5;margin:0;padding:0 8px;}
.leftmenu a.normal:hover{background-color:#83abc5;border-top-color:#5b7a90;color:#fff;}
textarea:focus{border:1px solid #FF8705;color:#4b4b4b;}
input.pass{background:url(images/pass.gif) no-repeat;background-color:#fff;background-position:0 50%;color:#000;padding-left:18px;}
input.login{background:url(images/login.gif) no-repeat;background-color:#fff;background-position:0 50%;color:#000;padding-left:18px;}
input.search{background:url(images/search.gif) no-repeat;background-color:#fff;background-position:0 50%;color:#000;padding-left:18px;}
.pageEnd{padding:12px;color:#FFFFFF;background-color:#3E95D1;}
.field_banner{color:#FFFFFF;background-image:url(images/field_banner.gif);background-repeat:no-repeat;height:40px;padding-top:5px;padding-right:0px;padding-bottom:9px;padding-left:0px;width:221px;border:0px;vertical-align:middle;text-align:center;}
.field_bg{background-image:url(images/field_bg.gif);background-repeat:repeat-y;padding-left:15px;padding-right:15px;border:0px;}
.noborder{border:none;}
.row1{text-align:left;padding:4px;border-color:#ffffff;border-style:solid;border-width:1px 1px 0;width:auto;}
.row2{padding:4px;border-color:#ffffff;border-style:solid;border-width:1px 1px 0;width:auto;}
.row3{margin:4px;padding:10px;border-width:0px;width:auto;}
.paginator{margin-top:2px;font-size:2em;width:100%;}
.paginator table{border:0}
.paginator table td{white-space:nowrap;text-align:center;border:0;padding:0}
.paginator span{display:block;color:#ffffff;padding:3px 0}
.paginator span strong,.paginator span a{background:none repeat scroll 0 0 #A4BBC6;border:0 none;border-radius:3px 3px 3px 3px;color:#FFFFFF;font-weight:bold;height:26px;line-height:27px;margin:0;padding:0 10px 2px;text-shadow:0 1px 1px #7593A1;}
.paginator span a:hover{background:none repeat scroll 0 0 #A4BBC6;border:0 none;border-radius:3px 3px 3px 3px;color:#FFFFFF;font-weight:bold;height:26px;line-height:27px;margin:0;padding:0 10px 2px;text-shadow:0 1px 1px #7593A1;}
.paginator span a:active{background:none repeat scroll 0 0 #A4BBC6;border:0 none;border-radius:3px 3px 3px 3px;color:#FFFFFF;font-weight:bold;height:26px;line-height:27px;margin:0;padding:0 10px 2px;text-shadow:0 1px 1px #7593A1;}
.paginator span strong{font-style:normal;font-weight:400;background:#3A8AD0}
.paginator .scroll_bar{width:100%;height:20px;position:relative;margin-top:6px}
.paginator .scroll_trough{width:100%;height:3px;overflow:hidden;background:#ccc}
.paginator .scroll_thumb{position:absolute;z-index:2;width:0;height:3px;top:0;left:0;font-size:1px;background:#363636}
.paginator .scroll_knob{position:absolute;top:-5px;left:50%;margin-left:-10px;width:20px;height:20px;overflow:hidden;cursor:pointer;background:url(/pic/slider_knob.gif) no-repeat 50% 50%}
.paginator .current_page_mark{position:absolute;z-index:1;top:0;left:0;width:0;height:3px;overflow:hidden;background:#ff6c24}
.fullsize .scroll_thumb{display:none}
.paginator_pages{width:auto;text-align:right;font-size:.8em;color:#A4BBC6;margin-top:-10px}
.spoiler-wrap{width:99%;margin:3px auto;padding:1px 0px 1px;clear:both;background:#E9E9E6;background:none repeat scroll 0 0 #D1E0E7;}
.spoiler-head{padding:2px 0px 3px;margin-left:6px;line-height:12px;font-weight:bold;}
.spoiler-body{padding:5px 5px 5px 5px;display:none;border-top:1px solid #C3CBD1;background:#F5F5F5;}
.spoiler-body_{width:99%;padding:1px 3px 1px 3px;display:none;border:solid #C3CBD1;border-width:1px 1px 1px 1px;background:#E9E9E6;margin:3px auto;}
.spoiler-foot{border-top:1px solid #E6E6E6;color:#545454;cursor:pointer;font-size:11px;margin-top:6px;text-align:center !important;}
.clickable{cursor:pointer;}
.folded{display:block;background:transparent url(/pic/plus.gif) no-repeat left center;padding-bottom:6px;padding-left:20px;padding-top:6px;}
.unfolded{display:block;background:transparent url(/pic/minus.gif) no-repeat left center;padding-bottom:6px;padding-left:20px;padding-top:6px;}
.keyboardLayout{position:absolute;margin:1px 0 0 -20px;margin-top:2px;width:17px;height:20px;color:#999;text-align:right;}
input.searchgif{background:#FFFFFF url(/pic/browse/search.gif) no-repeat scroll 0 50%;color:#000000;padding-left:18px;}
#daGalBg{z-index:300007;background:#2b2b2b;position:fixed;top:0;left:0;width:100%;height:100%;opacity:0.3;-ms-filter:"alpha(opacity=30)";filter:alpha(opacity=30);//position:absolute;top:expression(eval(document.body.scrollTop)+'px');height:expression(eval(document.body.clientHeight)+'px')}
#daGalContainer{border-collapse:collapse;position:absolute;background:#fff;border:1px solid #ddd;z-index:300009;height:200px;width:300px;top:0;left:0}
#daGalContainer .daTools{height:40px;padding:10px 10px 0 10px}
#daGalContainer .daImg{padding:10px;text-align:center;vertical-align:middle;color:#f00}
#daGalContainer .daPrev, #daGalContainer .daLupa, #daGalContainer .daNext, #daGalContainer .daClose{display:block;height:32px;width:32px}
#daGalContainer .daClose{background:url('/pic/misc.png') no-repeat 0 top;float:right}
#daGalContainer .daPrev{background:url('/pic/misc.png') no-repeat -32px top;float:left;margin:0 20px 0 0;display:none}
#daGalContainer .daNext{background:url('/pic/misc.png') no-repeat -64px top;float:left;margin:0 20px 0 0;display:none}
#daGalContainer .daLupa{background:url('/pic/misc.png') no-repeat -96px top;float:left;margin:0 20px 0 0;display:none}
#daGalContainer .daDesc{padding:0;margin:10px 0 0 0;font:bold 12px "free sans",Tahoma,Arial,Helvetica,sans-serif;text-align:left;color:#000}
.daGalLoad{background:url('/pic/loading.gif') no-repeat center center}
#navigation{margin:1px 0;height:40px;}
#menus li{display:inline;list-style:none outside none;}
#menus li a{background:url("images/menu.gif") no-repeat scroll 0 0 transparent;color:#382E1F;display:block;float:left;font-size:11px;height:40px;line-height:40px;margin-left:-10px;padding:0 13px;text-decoration:none;z-index:1;}
#menus li a:hover{background-position:0 -40px;}
#menus li.current_page_item a, #menus li.current-cat a{background-position:0 -80px;}
#menus li a.home{background-position:0 -120px;padding:0;text-indent:-999em;width:45px;}
#menus li a.home:hover{background-position:0 -200px;}
#menus li.current_page_item a.home{background-position:0 -200px;}
code{font:99.9%/1.2 consolas,'courier new',monospace;}
#from a{margin:2px 2px;font-weight:normal;}
#tags{width:100%;}
a.selected{background:#1843f9;color:#e6e6e6;border:1px #D1D8EC solid;}
.addition{margint-top:2em;text-align:right;}
.popup{cursor:help;text-decoration:none}
input.mail{background:url(/pic/contact/email.gif) no-repeat;background-color:#fff;background-position:0 50%;color:#000;padding-left:18px;}
.rowhead2{font-weight:bold;text-align:right;}
input.pass{background:url(/pic/contact/pass.gif) no-repeat;background-color:#fff;background-position:0 50%;color:#000;padding-left:18px;}
input.login{background:url(/pic/contact/login.gif) no-repeat;background-color:#fff;background-position:0 50%;color:#000;padding-left:18px;}
input.brt{background:url(/pic/brt.gif) no-repeat;background-color:#fff;background-position:0 50%;color:#000;padding-left:18px;}
input.skype{background:url(/pic/contact/skype_13.gif) no-repeat;background-color:#fff;background-position:0 50%;color:#000;padding-left:18px;}
input.icq{background:url(/pic/contact/icq_13.gif) no-repeat;background-color:#fff;background-position:0 50%;color:#000;padding-left:18px;}
div#ajaxerror{background:#FFDDDD url(/pic/error.gif) no-repeat 5px 50%;padding:5px 5px 5px 24px;text-align:left;font-family:Verdana, Arial, Helvetica, sans-serif;color:#333;font-size:11px;}
div#ajaxsuccess{background:#E7FFCE url(/pic/ok.gif) no-repeat 5px 50%;padding:5px 5px 5px 24px;text-align:left;font-family:Verdana, Arial, Helvetica, sans-serif;color:#333;font-size:11px;}
input.odnoklasniki{background:url(/pic/contact/odnoklasniki_13.gif) no-repeat;background-color:#fff;background-position:0 50%;color:#000;padding-left:18px;}
input.vkontakte{background:url(/pic/contact/vkontakte_13.gif) no-repeat;background-color:#fff;background-position:0 50%;color:#000;padding-left:18px;}
input.mail{background:url(/pic/contact/email.gif) no-repeat;background-color:#fff;background-position:0 50%;color:#000;padding-left:18px;}
.rowhead2{font-weight:bold;text-align:right;}
input.pass{background:url(/pic/pass.gif) no-repeat;background-color:#fff;background-position:0 50%;color:#000;padding-left:18px;}
.rowhead2{font-weight:bold;text-align:right;}
input.login{background:url(/pic/login.gif) no-repeat;background-color:#fff;background-position:0 50%;color:#000;padding-left:18px;}
.error2{padding:10px;margin-top:5px;margin-bottom:10px;margin-top:5px;border:1px dotted red;}
.En_J{font-size:11px;color:#FF00FF;font-family:Verdana;padding-top:4px;}
.E_nJ{font-size:11px;font-family:Verdana;width:70%;height:21px;text-align:center;}
input.pass{background:url(/pic/contact/pass.gif) no-repeat;background-color:#fff;background-position:0 50%;color:#000;padding-left:18px;}
input.login{background:url(/pic/contact/login.gif) no-repeat;background-color:#fff;background-position:0 50%;color:#000;padding-left:18px;}
-->
a.catlink:link, a.catlink:visited{text-decoration:none;}
a.catlink:hover{border-top:dashed 1px #c3c5c6;padding:0px;}
.ac_results{padding:0px;border:1px solid black;background-color:white;overflow:hidden;z-index:99999;}
.ac_results ul{width:100%;list-style-position:outside;list-style:none;padding:0;margin:0;}
.ac_results li{margin:0px;padding:2px 5px;cursor:default;display:block;font:menu;font-size:12px;line-height:16px;overflow:hidden;}
.ac_loading{background:white url('pic/loading.gif') right center no-repeat;}
.ac_odd{background-color:#eee;}
.ac_over{background-color:#0A246A;color:white;}
.effect{FILTER:alpha(opacity=60);-moz-opacity:.60;opacity:.60;}
.effect2{FILTER:alpha(opacity=50);-moz-opacity:.50;opacity:.50;}
a#prevpromo, a#nextpromo, a#playmain{position:absolute;z-index:2;}
a.prevPromo, a.nextPromo{display:block;width:23px;height:26px;background:url(../pic/tabs/nav_promo_prev.png) no-repeat;float:left;margin:0px;cursor:pointer;}
a.prevPromo:hover, a.nextPromo:hover, a.play:hover, a.pause:hover{background-position:0px -26px;}
a.nextPromo{background-image:url(../pic/tabs/nav_promo_next.png);clear:right;}
a.play, a.pause{display:block;width:22px;height:26px;background:url(../pic/tabs/nav_promo_play.png) no-repeat;float:left;margin:0px;cursor:pointer;font-size:1px;}
a.pause{background-image:url(../pic/tabs/nav_promo_pause.png);}
div#main_scrollable, div#news_scrollable{float:left;}
div#main_scrollable{position:relative;overflow:hidden;width:918px;height:200px;}
div#main_scrollable div.items{width:20000em;position:absolute;clear:both;}
div#main_scrollable div.items .item{float:left;width:918px;height:200px;}
div#main_scrollable div.image{width:35%;float:left;}
div#main_scrollable div.context{width:520px;float:right;padding:1px 20px 5px;}
div#main_scrollable h2{font-size:27px;line-height:24px;margin:0px;padding:0px;font-weight:normal;}
div#main_scrollable div.text{margin-top:10px;line-height:15px;}
div#main_scrollable div.detail{text-align:right;font-weight:bold;}
div#main_scrollable div.yellow div.context{color:#000;}
div#main_scrollable div.yellow h2{color:#005aab;}
div#main_scrollable div.white2 h2{color:#005aab;}
div#main_scrollable div.gray{background:#EAEAEA;}
div#main_scrollable div.gray h2{color:#005aab;}
div#main_scrollable div.yellow a{color:#005aab;}
a.prevNews, a.nextNews{display:block;width:8px;height:232px;background:url(../pic/tabs/nav_main_prev.png) no-repeat;float:left;margin:0px 1px;cursor:pointer;font-size:1px;}
a.prevNews:hover, a.nextNews:hover{background-position:0px -232px;}
a.nextNews{background-image:url(../pic/tabs/nav_main_next.png);clear:right;}
div#news_scrollable{position:relative;overflow:hidden;width:680px;height:232px;padding:0;}
div#news_scrollable div.items{width:20000em;position:absolute;clear:both;}
div#news_scrollable div.items .item{float:left;width:216px;padding:12px 6px 8px 2px;height:210px;margin-right:1px;border:solid 1px #cfcfcf;background:#f6f6f6;}
div#news_scrollable .item img{border-left:solid 4px #ffda1a;padding:0px 1px;}
div#news_scrollable .item .title{font-size:11px;font-weight:bold;margin:0px 10px 16px 12px;}
div#news_scrollable .item .detail{color:#005aab;margin:10px 14px;}
div#news_scrollable .item .detail a{padding:2px;background:#ffd61c;color:#000;text-decoration:none;}
a img{border:0;text-decoration:none;outline:0;}
#page-wrap{width:760px;padding:15px;background:white;margin:0 auto 50px;position:relative;}
#col1{width:49%;float:left;margin:0 0 20px 0;}
#col2{width:49%;float:right;}
pre{font:13px/1.8 Monaco, MonoSpace;margin:0 0 15px 0;}
.any ul{margin:0 0 25px 25px;}
.anie ul .anie li{font:15px Georgia, Serif;margin:0 0 8px 0;}
#dl{position:absolute;top:10px;right:0;background:black;color:white;-moz-border-radius:5px;-webkit-border-radius:5px;padding:3px 6px;}
#dl:hover{background:#666;}
.image{position:relative;margin-bottom:20px;width:100%;}
.image h2{position:absolute;top:220px;left:0;width:100%;}
.image h2 span{color:white;font:bold 30px/40px Helvetica, Sans-Serif;letter-spacing:-1px;background:rgb(0, 0, 0);background:rgb(0, 0, 0, 0.7);padding:6px 8px;}
.image h2 span.spacer{padding:0 2px;background:none;}
#textSlide{padding:10px 30px;}
#textSlide h3{font:20px Georgia, Serif;}
#textSlide h4{text-transform:uppercase;font:15px Georgia, Serif;margin:10px 0;}
#textSlide ul{list-style:disc;margin:0 0 0 25px;}
#textSlide ul li{display:list-item;}
#quoteSlide{padding:20px;}
#quoteSlide blockquote{font:italic 24px/1.5 Georgia, Serif;text-align:center;color:#444;margin:0 0 10px 0;}
#quoteSlide p{text-align:center;}
.anythingSlider{width:760px;height:360px;position:relative;margin:0 auto 15px;}
.anythingSlider .wrapper{width:680px;overflow:auto;height:341px;margin:0 40px;position:absolute;top:0;left:0;}
.anythingSlider .wrapper ul{width:9999px;list-style:none;position:absolute;top:0;left:0;background:#eee;border-top:3px solid #e0a213;border-bottom:3px solid #e0a213;margin:0;}
.anythingSlider ul li{display:block;float:left;padding:0;height:317px;width:680px;margin:0;}
.anythingSlider .arrow{display:block;height:200px;width:60px;background:url(/pic/arrows.png) no-repeat 0 0;text-indent:-9999px;position:absolute;top:65px;cursor:pointer;}
.anythingSlider .forward{background-position:0 0;right:-20px;}
.anythingSlider .back{background-position:-67px 0;left:-20px;}
a.forward:active{background-position:0 -200px;}
a.back:active{background-position:-67px -200px;}
#thumbNav{position:relative;top:323px;text-align:center;}
#thumbNav a{color:black;font:18px;Georgia, Serif;display:inline-block;padding:2px 8px;height:25px;margin:0 5px 0 0;background:#c58b04 url(/pic/cellshade.png) repeat-x;text-align:center;-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;-webkit-border-bottom-right-radius:3px;-webkit-border-bottom-left-radius:3px;}
#thumbNav a:hover{background-image:none;}
#thumbNav a.cur{background:#e0a213;}
#start-stop{background:red;background-image:url(/pic/cellshade.png);background-repeat:repeat-x;color:white;padding:2px 5px;width:40px;text-align:center;position:absolute;right:45px;top:323px;-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;-webkit-border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;}
#start-stop.playing{background-color:green;}
#start-stop:hover{background-image:none;}
.anythingSlider .wrapper ul ul{position:static;margin:0;background:none;overflow:visible;width:auto;border:0;}
.anythingSlider .wrapper ul ul li{float:none;height:auto;width:auto;background:none;}
input:focus{border:1px solid #FF8705;color:#3A8AD0;}
fieldset{border:1px solid #e0e0e0;padding:2px 5px;padding-bottom:5px;background:#FAFAFA;cursor:default;}
fieldset:hover{border:1px solid #FF8705;transition:border-color 0s ease-out 0.3s;}
fieldset:hover legend{color:#FF8705;}
.alink{display:inline-block;padding:4px;outline:0;color:#3362A3;}
.alink:hover{background:#3A8AD0;text-decoration:none;color:#fff;-webkit-border-radius:4px;-moz-border-radius:4px;-o-border-radius:4px;border-radius:4px;}
.alink:nth-child(2n):hover{}
.pagination{display:inline-block;padding-left:0;margin:10px 0;border-radius:4px;}
.pagination > li{display:inline;}
.pagination > li > a,
.pagination > li > span{position:relative;float:left;padding:6px 12px;margin-left:-1px;line-height:1.428571429;text-decoration:none;background-color:#ffffff;border:1px solid #dddddd;}
.pagination > li:first-child > a,
.pagination > li:first-child > span{margin-left:0;border-bottom-left-radius:4px;border-top-left-radius:4px;}
.pagination > li:last-child > a,
.pagination > li:last-child > span{border-top-right-radius:4px;border-bottom-right-radius:4px;}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus{background-color:#eeeeee;}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus{z-index:2;color:#ffffff;cursor:default;background-color:#428bca;border-color:#428bca;}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus{color:#999999;cursor:not-allowed;background-color:#ffffff;border-color:#dddddd;}
.pagination-sm > li > a,
.pagination-sm > li > span{padding:5px 10px;font-size:12px;}
.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span{border-bottom-left-radius:3px;border-top-left-radius:3px;}
.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span{border-top-right-radius:3px;border-bottom-right-radius:3px;}
.pager{padding-left:0;margin:10px 0;text-align:center;list-style:none;}
.pager:before,
.pager:after{display:table;content:" ";}
.pager:after{clear:both;}
.pager:before,
.pager:after{display:table;content:" ";}
.pager:after{clear:both;}
.pager li{display:inline;}
.pager li > a,
.pager li > span{display:inline-block;padding:5px 14px;background-color:#ffffff;border:1px solid #dddddd;border-radius:15px;}
.pager li > a:hover,
.pager li > a:focus{text-decoration:none;background-color:#eeeeee;}
.pager .next > a,
.pager .next > span{float:right;}
.pager .previous > a,
.pager .previous > span{float:left;}
.pager .disabled > a,
.pager .disabled > a:hover,
.pager .disabled > a:focus,
.pager .disabled > span{color:#999999;cursor:not-allowed;background-color:#ffffff;}
#twocolumns{border-right:1px solid #E6E7E9;border-style:none solid solid;border-width:0 1px 1px;margin:0 0 0 -1px;position:relative;width:100%;}
#sidebar{float:right;position:relative;width:100%;z-index:9;}
.side-box{background:none repeat scroll 0 0 #FFFFFF;border:1px solid #CCCCCC;margin:0 -1px 12px;padding:10px;}
.slider-list{list-style:none outside none;margin:0;padding:0;display:block;font-family:"Segoe UI","Helvetica Neue",Helvetica,sans-serif;font-size:12px;line-height:18px;}
.slider-list li{margin:0 0 18px;}
.price-slider{width:100%;}
.price-slider .ui-slider{background:none repeat scroll 0 0 #F1F1F1;height:17px;position:relative;}
.price-slider .ui-slider .ui-slider-range{background:none repeat scroll 0 0 #BABDBE;height:17px;position:absolute;}
.price-slider .ui-slider .ui-slider-handle{background:none repeat scroll 0 0 #0072BC;color:#FFFFFF;font-size:10px;line-height:17px;position:absolute;text-align:center;width:10%;}
.price-slider .ui-slider .ui-slider-handle span{border-right:8px solid rgba(0, 0, 0, 0);border-top:8px solid #0072BC;height:0;left:25%;position:absolute;top:100%;width:0;}
#twocolumns{border-right:1px solid #E6E7E9;border-style:none solid solid;border-width:0 1px 1px;margin:0 0 0 -1px;position:relative;width:100%;}
#sidebar{float:right;position:relative;width:100%;z-index:9;}
.side-box{background:none repeat scroll 0 0 #FFFFFF;border:1px solid #CCCCCC;margin:0 -1px 12px;padding:10px;}
.slider-list{list-style:none outside none;margin:0;padding:0;display:block;font-family:"Segoe UI","Helvetica Neue",Helvetica,sans-serif;font-size:12px;line-height:18px;}
.slider-list li{margin:0 0 18px;}
.price-slider{width:100%;}
.price-slider .ui-slider{background:none repeat scroll 0 0 #F1F1F1;height:17px;position:relative;}
.price-slider .ui-slider .ui-slider-range{background:none repeat scroll 0 0 #BABDBE;height:17px;position:absolute;}
.price-slider .ui-slider .ui-slider-handle{background:none repeat scroll 0 0 #0072BC;color:#FFFFFF;font-size:10px;line-height:17px;position:absolute;text-align:center;width:10%;}
.price-slider .ui-slider .ui-slider-handle span{border-right:8px solid rgba(0, 0, 0, 0);border-top:8px solid #0072BC;height:0;left:25%;position:absolute;top:100%;width:0;}
div.preview_desc .prv_click{opacity:0;font-style:italic;transition:opacity 0.7s, box-shadow .3s;-webkit-transition:opacity 0.7s, box-shadow .3s;-moz--transition:opacity 0.7s, box-shadow .3s;}
div.preview_desc:hover .prv_click{opacity:1;}
td.a, table.block_bots tr:nth-child(even)>td{padding:4px;}
td.b, table.block_bots tr:nth-child(odd)>td{padding:4px;}
div.headmenu_left{overflow:hidden;height:22px;width:100%;}
div.headmenu_left ul{width:100%;overflow:hidden;white-space:nowrap;word-wrap:normal;text-overflow:clip;}
div.headmenu_left ul li{overflow:hidden;height:25px;}
label{cursor:pointer;}
blockquote{font-style:italic;}
blockquote:before{color:#bbb;content:"\201C";font-size:3em;line-height:0.1em;margin-right:0.2em;vertical-align:-.4em;}
blockquote:after{color:#bbb;content:"\201D";font-size:3em;line-height:0.1em;vertical-align:-.45em;}
blockquote > p:first-child{display:inline;}

@media screen and (max-width:720px){ .submenu{display:none;} }